====== Chapter 1.8 - General Assessment of Completeness ======

===== Introduction =====

The German inventory is generally complete regarding the main pollutants, TSP, particulate matter and CO. National total emissions of these pollutants are considered to be representative and reflect the current emissions situation. Nevertheless, there are some cases where no appropriate method or data is available. It’s assumed that these cases do not have a noticeable effect on the national totals and are in the range of its uncertainties.

In terms of heavy metals and POPs, the situation is different due to the low data availability. As additional information, there is a [[general:trends:state-of-pop-inventory|specific overview on the completeness of the German POP inventory available]].

Germany does not report any emission data for years prior 1990. Due to the split into the German Democratic Republic and the Federal Republic of Germany before 1990, there are no consistent data sets covering what is now the reunited country. Germany has no plans to work on emission inventories for the years 1980 to 1989 in the future. However, some summarizing information on the time span 1970 to 1989 is presented below, also comparing these data to the current emission inventory.

===== Completeness in detail =====

The completeness of the German inventory as a whole has also been assessed by multiple reviews, both under the CLRTAP and the NECD. These reviews all confirm the good coverage of the German inventory. Where there are small omissions, Germany is working continuously to update and complete its data.

The following sections reflect on a few approaches, by source category, for improving the completeness of the inventory.

==== Fuel combustion ====

{{ :general:assessment_completeness:stack.jpg?nolink|}}

In principle, all combustion-related activities (1.A) are recorded in full within the National Energy Balance (NEB) of the Federal Republic of Germany. Nonetheless, where it is evident that complete coverage is not achieved for certain sub-sectors (i.e. non-commercial use of wood, waste fuels), the NEB is supplemented with further statistical data, surveys etc. Moreover, there are frequent changes within the NEB, in particular concerning renewable energies. Such changes in fuel and source categories require considerable research work. Insofar, it's not always possible to implement all data in time. However, based on current information, combustion related activity data can be considered complete.

This also applies for the main pollutants, particulate matter and CO. There may be cases, where a further breakdown of activity data and emission factors would be more appropriate to represent any specific technology. In such cases, where the share of a specific technology is very small, the influence of a missing sub-division on the national totals is considered small, too.

In some source categories, separation of combustion-related and non-combustion-related emissions from industry requires further verification. In general, for such categories, avoidance of double counting is an important part of quality assurance.

In terms of heavy metals and POPs, emissions are not yet complete in some sectors due to a lack of appropriate emission factors. Since they may not properly reflect the situation in Germany and in order to avoid inconsistencies within the German inventory as a whole, it is not always advisable to use default emission factors. In addition, fixed default EFs do not reflect the influence of technological developments onto the trends of certain emissions. Nevertheless, many country-specific emission factors (which are highly uncertain) are available for all combustion plants. All key categories are reported.

==== Industrial processes ====

In the area of industrial processes, for the application of higher tier approaches some use is made of production data from association statistics and of manufacturers' information. In the interest of the inventory's completeness and reliability those data sets get specific QA/QC procedures. The inventory is considered complete for the main industrial processes.

==== Agriculture ====

In the area of agriculture, while survey data from a past research project on management systems in animal husbandry are available, an effort is being made to carry out periodic, representative data surveys, in the interest of the inventory's continuing completeness and consistency.

===== Explanation on the use of notation keys =====

The use of notation keys in the German inventory is carefully checked each year. All notation keys are used as defined in the guidance documents. 

The following tables from the CLRTAP Stage 1 Reviews 2022 and 2023 give a good indication on where and how frequently notation keys are used in Germany's air polltutant reporting.

Though NEs are great in number, the actual emission behind each of the notation keys is estimated to be very small. In some cases, it is actually used instead of NA to make absolutely sure to be on the conservative side of the estimate. 

Germany is working continuously to decrease the number of notation keys used and has already made good progress in this regard.
The comparison shows that the number of NE notations used in the inventory could be reduced for almost all reported pollutants. However, this is mainly due to two facts:
  * For //NFR 1.A.2.b//, all NE notations have been replaced by IE.
and
  * The entire //NFR 2.J - Production of POPs// is reported as not occuring in Germany now and all NE have been replacd by NO notations. 

[{{ :general:assessment_completeness:clrtap-stage1_notationkeys_2020.png?500 | Overview from CLRTAP Stage1 Review 2022 }}]
[{{ :general:assessment_completeness:clrtap-stage1_notationkeys_2021.png?500 | Overview from CLRTAP Stage1 Review 2023 }}]

As for categories, NE notations are used mainly in **Industrial Processes** and **Waste** (please refer to [[https://webdab01.umweltbundesamt.at/download/review/DE/2022/DE_Stage1_Report_2022.htm| section 1c of the review report 2022]] for details). (The correspondig report for 2023 is not yet publically avilable)
Each use is individually justified in the corresponding source category sections of this report as well as in the table below.



==== NFR categories reported as 'not estimated' ('NE') ====

^  NFR category   ^  pollutants effected                                                                                                                ^  explanation / reasoning                                                                                                                                                                                                                                                                                                                                                                                                  ^
| 1.A.1.b         | HCB, PCBs                                                                                                                           | no EFs provided in EMEP GB 2016, GB 2019 to be checked                                                                                                                                                                                                                                                                                                                                                                                           |
| 1.A.1.c         | HCB (as of 2012), PCBs                                                                                                              | no EFs provided in EMEP GB 2016, GB 2019 to be checked                                                                                                                                                                                                                                                                                                                                                                                           |
| 1.A.2.a         | BC, Pb, Cd, As, Cr, Cu, Ni, Se, Zn, B[b]F, B[k]F, I[1,2,3-c,d]P                                                                     | no country-specific tier2 EF at hand; EMEP GB 2019 provided as 'not estimated' ('NE')                                                                                     |                                                                          
| 1.A.2.e         | Pb, Cd, Hg, As, Cr, Cu, Ni, Se, Zn, PCDD/F, B[a]P, B[b]F, B[k]F, I[1,2,3-c,d]P                                                                     | only emissions from process-combustion systems of the sugar industry are reported; no country-specific tier2 EF at hand; EMEP GB 2019 provides only Tier 1 emission factors                                                                                      |                                                                          
| 1.A.2.g vii     | HCB, PCBs                                                                                                                           | no EFs provided in EMEP GB 2019                                                                                                                                                                                                                                                                                                                                                                                           |
| 1.A.3.a i(i)    | PCDD/F                                                                                                                              | no country-specific EF at hand; EMEP GB 2019, https://www.eea.europa.eu/publications/emep-eea-guidebook-2019/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-3-a-aviation/view, Table 3.3                                                                                                                                                                                                                   |
| 1.A.3.a ii(i)   | PCDD/F                                                                                                                              | no country-specific EF at hand; EMEP GB 2019, https://www.eea.europa.eu/publications/emep-eea-guidebook-2019/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-3-a-aviation/view, Table 3.3                                                                                                                                                                                                                   |
| 1.A.3.b i - iv  | HCB                                                                                                                                 | no EFs provided in EMEP GB 2019                                                                                                                                                                                                                                                                                                                                                                                           |
| 1.A.3.b vi      | B[k]F                                                                                                                               | no EFs provided in EMEP GB 2019                                                                                                                                                                                                                                                                                                                                                                                           |
| 1.A.3.b vii     | Hg, as of 2000: BC                                                                                                                  | no EFs provided in EMEP GB 2019                                                                                                                                                                                                                                                                                                                                                                                           |
| 1.A.3.c         | HCB                                                                                                                                 | no country-specific EF at hand; EMEP GB 2016, https://www.eea.europa.eu/publications/emep-eea-guidebook-2016/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-3-c-railways/view, Tables 3.1-3.4: HCB and PCBs provided as 'not applicable'. However, no info on solid fuels (coal) —> 'NA' will be applied for next submission                                                                               |
| 1.A.3.e i       | as of 2000: BC                                                                                                                      | no EFs provided in EMEP GB 2016, GB 2019 to be checked                                                                                                                                                                                                                                                                                                                                                                                           |
| 1.A.4.a i       | Se                                                                                                                                  | GB 2019 to be checked                                                                                                                                                                                                                                                                                                                                                                                               |
| 1.A.4.a ii      | HCB, PCBs                                                                                                                           | no EFs provided in EMEP GB 2019                                                                                                                                                                                                                                                                                                                                                                                           |
| 1.A.4.b i       | Se                                                                                                                                  | GB 2019 to be checked                                                                                                                                                                                                                                                                                                                                                                                               |
| 1.A.4.b ii      | HCB, PCBs                                                                                                                           | no EFs provided in EMEP GB 2019                                                                                                                                                                                                                                                                                                                                                                                           |
| 1.A.4.c i       | Se                                                                                                                                  | GB 2019 to be checked                                                                                                                                                                                                                                                                                                                                                                                               |
| 1.A.4.c ii      | HCB, PCBs                                                                                                                           | no EFs provided in EMEP GB 2019                                                                                                                                                                                                                                                                                                                                                                                           |
| 1.A.5.a         | Pb, Cd, As, Cr, Cu, Ni, Se, Zn                                                                                                      | GB 2019 to be checked                                                                                                                                                                                                                                                                                                                                                                                              |
| 2.A.1           | as of 2000: BC                                                                                                                      | no appropriate EFs available                                                                                                                                                                                                                                                                                                                                                                                              |
| 2.A.2           | as of 2000: BC                                                                                                                      | no appropriate EFs available                                                                                                                                                                                                                                                                                                                                                                                              |
| 2.B.3           | PM<sub>2.5</sub>                                                                      | https://www.eea.europa.eu/publications/emep-eea-guidebook-2019/part-b-sectoral-guidance-chapters/2-industrial-processes/2-b-chemical-industry/2-b-chemical-industry/view, table 3.16: no EF provided in EMEP GB 2019                                                                                                                                                                                                                                                                                                                                       |
| 2.B.7           | as of 1995: PM<sub>2.5</sub>, PM<sub>10</sub>; as of 2000: BC                                                                       | use of split factors for PM will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                     |
| 2.C.1           | as of 2000: BC                                                                                                                      | use of default EF will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                               |
| 2.C.2           | NO<sub>x</sub>, NMVOC, SO<sub>x</sub>, CO, Pb, Cd, Hg, Cr \\ BC                                                                          | https://www.eea.europa.eu/publications/emep-eea-guidebook-2019/part-b-sectoral-guidance-chapters/2-industrial-processes/2-c-metal-production/2-c-2-ferroalloys-production/view, table 3.1: no EFs provided in EMEP GB 2019; \\ use of default EF will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                               |
| 2.C.3           | NMVOC, Cr, Se \\ \\ BC, B[b]F, B[k]F, I[1,2,3-c,d]P                                                                                              | https://www.eea.europa.eu/publications/emep-eea-guidebook-2019/part-b-sectoral-guidance-chapters/2-industrial-processes/2-c-metal-production/2-c-3-aluminium-production/view: no EFs provided in EMEP GB 2019 \\ use of default EFs will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                               |
| 2.C.4           | NMVOC, TSP, PM<sub>2.5</sub>, PM<sub>10</sub>, BC   | no primary magnesium production in Germany; only F-Gases are reported under 2.C.4, other occurring emissions from secondary magnesium production are reported in the Energy sector under 1.A.2.b.                                                                                                                                                                                                                         |
| 2.C.5           | as of 2000: BC                                                                                                                      | use of default EF will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                               |
| 2.C.6           | as of 2000: BC                                                                                                                      | use of default EF will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                               |
| 2.C.7.a         | as of 2000: BC                                                                                                                      | use of default EF will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                               |
| 2.C.7.c         | SO<sub>x</sub>                                                                                                                  | use of default EF will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                               |
| 2.D.3.b         | BC, B[a]P, B[b]F, B[k]F, I[x]P, PAH 1-4                                                                                             | no country-specific EF at hand; GB 2019 to be checked; BC: use of 'NA' will be checked                                         |
| 2.D.3.c         | B[a]P, B[b]F, B[k]F, I[1,2,3-c,d]P, PAH 1-4                                                                                         | no country-specific EF at hand; GB 2019 to be checked                                                                       |
| 2.H.1           | PCBs, as of 2000: BC                                                                                                            | use of default EF will be checked for BC, use of 'NA' for PCB will be checked                                                                                                                                                                                                                                                                                                                                  |
| 2.H.2           | as of 2000: BC                                                                                                                      | use of default EF will be checked for following submissions                                                                                                                                                                                                                                                                                                                                                               |
| 2.H.3           | as of 2000: BC                                                                                                                      | use of 'NA' will be checked - empty category                                                                                                                                                                                                                                                                                                                                                                              |
| 2.I             | as of 2000: BC                                                                                                                      | no information in EMEP GB 2016, GB 2019 to be checked                                                                                                                                                                                                                                                                                                                                                                                            |
| 2.K             | PCB                                                                                              | EMEP GB 2019, https://www.eea.europa.eu/publications/emep-eea-guidebook-2019/part-b-sectoral-guidance-chapters/2-industrial-processes/2-k-consumption-of-pops/2-k-consumption-of-pops/view, Table 3.1: emissions of PCB could not be ruled out but no data on national level is available and the standard EF (based on capita) will lead to unrealistic high emissions.                                                           |
| 2.L             | BC                                                                                                                                  | BC emissions unlikely to occur from dry bulk goods; no information in EMEP GB 2016                                                                                                                                                                                                                                                                                                                                        |
| 3.B.4.h         | NO<sub>x</sub>, NMVOC, NH<sub>3</sub>, PM<sub>2.5</sub>, PM<sub>10</sub>, TSP                                                       | Emissions of other animals (e.g. deer, ostrich etc.) were approximated with estimated population figures (see Rösemann et. al., 2017, Chapter 9) and submitted to the TERT of the NECD-Review. The TERT confirmed that emissions are below the threshold of significance. A detailed description of the animal figures used can be found in the National Inventory Report (NIR 2018, Chapter 5.1.3.2.3)                   |
| 5.C.1.b v       | BC, As, Cr, Cu, Ni, Se, Zn, B[k]F                                                                                                   | 'NE' provided in EMEP GB 2016 for BC, GB 2019 to be checked, use of 'NA' will be checked; for missing HM and B[k]F use of national EF will be checked                                                                                                                                                                                                                                                                                            |
| 5.C.2           | NMVOC, NH<sub>3</sub>, Pb, Cd, Hg, As, Cr, Cu, Ni, Se, Zn, PCDD/F, HCB, PCBs                                                        | For HM use of 'NA' will be checked, for other pollutants no appropriate EFs available                                                                                                                                                                                                                                                                                                                                     |
| 1.A.3.a i(ii)   | PCDD/F                                                                                                                              | no country-specific EF at hand; EMEP GB 2019, https://www.eea.europa.eu/publications/emep-eea-guidebook-2019/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-3-a-aviation/view, Table 3.3                                                                                                                                                                                                                   |
| 1.A.3.a ii(ii)  | PCDD/F                                                                                                                              | no country-specific EF at hand; EMEP GB 2019, https://www.eea.europa.eu/publications/emep-eea-guidebook-2019/part-b-sectoral-guidance-chapters/1-energy/1-a-combustion/1-a-3-a-aviation/view, Table 3.3                                                                                                                                                                                                                   |
| 1.A.5.c         | all pollutants                                                                                                                      | no AD available for multilateral military operations                                                                                                                                                                                                                                                                                                                                                                      |

==== NFR categories reported as 'included elsewhere ('IE') ====

^  NFR category  ^  pollutants effected                                                                ^  included in                                                                ^  explanation / reasoning                                                                                                                                       ^
| 1.A.1.a        | B[b]F, B[k]F, I[1,2,3-c,d]P                                                         | PAHs 1-4 total                                                              | only summarized PAH data available                                                                                                                             |
| 1.A.1.b        | B[b]F, B[k]F, I[1,2,3-c,d]P                                                         | PAHs 1-4 total                                                              | only summarized PAH data available                                                                                                                             |
| 1.A.1.c        | B[b]F, B[k]F, I[1,2,3-c,d]P                                                         | PAHs 1-4 total                                                              | only summarized PAH data available                                                                                                                             |
| 1.A.2.b        | PM<sub>2.5</sub>, PM<sub>10</sub>, TSP                                              | 2.C                                                                         | considered to be process emissions                                                                                                                             |
| 1.A.2.c        | all emissions                                                                       | 1.A.2.g viii (energy related emissions), 2.B (process related emissions)    |                                                                                                                                                                |
| 1.A.2.d        | all emissions                                                                       | 1.A.2.g viii (energy related emissions), 2.H.1 (process related emissions)  |                                                                                                                                                                |
| 1.A.2.e        | PM<sub>2.5</sub>, PM<sub>10</sub>, TSP                                              | 2.C (process related emissions)                                             | only emissions from process-combustion systems of the sugar industry are reported. Emissions from CHP plants and steam boiler are reported under 1.A.2.g viii  |
| 1.A.2.f        | NO<sub>x</sub>, NMVOC, SOx, PM<sub>2.5</sub>, PM<sub>10</sub>, TSP, BC, Pb, Cd, Hg  | 2.A.1-3 and 2.A.6                                                                     |                                                                                                                                                                |
| 1.A.2.g viii   | B[b]F, B[k]F, I[1,2,3-c,d]P                                                         | PAHs 1-4 total                                                              | only summarized PAH data available                                                                                                                             |
| 1.A.3.d i(ii)  | all emissions                                                                       | 1.A.3.d ii                                                                  | no separate AD available for international inland navigation                                                                                                   |
| 2.A.1          | CO, B[b]F, B[k]F, I[1,2,3-c,d]P                                                     | CO: 1.A.2.f; B[b]F, B[k]F, I[1,2,3-c,d]P in PAHs 1-4 total                  | only summarized PAH data available                                                                                                                             |
| 2.A.2          | NH<sub>3</sub>                                                                      | 1.A.2.f                                                                     |                                                                                                                                                                |
| 2.A.5.c        | PM<sub>2.5</sub>, PM<sub>10</sub>, TSP, BC                                          | 2.L                                                                         | emissions from storage, handling and transport of mineral products are included in NFR 2.L                                                                     |
| 2.A.6          | CO                                                                                  | 1.A.2.f                                                                     |                                                                                                                                                                |
| 2.B.10.b       | PM<sub>2.5</sub>, PM<sub>10</sub>, TSP                                              | 2.L                                                                         | emissions from storage, handling and transport of chemical products are included in NFR 2.L                                                                    |
| 2.C.7.d        | PM<sub>2.5</sub>, PM<sub>10</sub>, TSP                                              | 2.L                                                                         | emissions from storage, handling and transport of metal products are included in NFR 2.L                                                                       |
| 2.D.3.b        | CO                                                                                  | 1.A.2.f                                                                     |                                                                                                                                                                |
| 3.B.4.a        | NO<sub>x</sub>, NMVOC, NH<sub>3</sub>, PM<sub>2.5</sub>, PM<sub>10</sub>, TSP       | 3.B.1.a, 3.B.1.b                                                            | buffaloes included in the population figures for cattle                                                                                                        |
| 3.B.4.f        | NO<sub>x</sub>, NMVOC, NH<sub>3</sub>, PM<sub>2.5</sub>, PM<sub>10</sub>, TSP       | 3.B.4.e                                                                     | mules and asses are included in population figures for horses                                                                                                  |

===== Emission data for years before 1990 =====

Consistent time series for emissions for years before 1990 are not available.

Up to 1994, Germany calculates some sector's emissions separately for both parts of Germany in distinct procedures, using different substructures and data sources. From 1995 onward, the emissions were calculated for the unified country only.

All inventory improvements coming from our own QA/QC or review recommendations can not be applied for the years before 1990. Insofar, the long-time series is provided only as additional information and to illustrate the general trend since 1970.

[{{ :general:assessment_completeness:historic_1985-2000.png?direct&700 |Visual comparison of historic data and inventory data for the years 1985 to 2000}}]